body {
  background: linear-gradient(30deg, rgb(77, 77, 77), rgb(58, 58, 58));
  color: rgb(68, 68, 68);
}

header {
  position: static;
}

main ul {
  width: 1080px;
  margin: 0 auto 40px auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

main li:nth-of-type(3),
main li:nth-of-type(8) {
  grid-column: 1 / 3;
}

main li {
  display: flex;
  flex-direction: row;
  background-color: white;
  box-shadow: 1px 1pc 4px rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  overflow: hidden;
}

main li img {
  width: 260px;
  height: 300px;
  object-fit: cover;
}

.item-content {
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.item-content h2 {
  margin: 0;
}

.actions {
  text-align: right;
}

.actions a {
  text-decoration: none;
  padding: 6px;
  color: rgb(22, 211, 228);
  border-radius: 5px;
}

.actions a:hover {
  background-color: rgb(235, 253, 255);
}
